<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fanpan.dev.br</title>
</head>
<body>
    
    <h1>fanpan.dev.br</h1>
    <h4>GitLab Pages</h4>

</body>
</html>